*{
	margin: 0;
	padding: 0;

	font-family: 'IM Fell Great Primer SC', serif;
}



.home{
	
	background: 
		linear-gradient(
				rgba(159, 161, 22, 0.25),
				rgba(47, 22, 161, 0.25)
				),
		url(../images/image1.jpg);
	text-shadow: 1px 1px 15px black;
	background-position: center;
	background-size: cover;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	font-size: 70px

}

.home > div > h1{
	color: whitesmoke;
}

.btn{
	background-color: darkblue;
	color: white;
	border-style: none;
	padding: 10px 30px;
	border-radius: 20px;
	transition: .4s;
	font-size: 20px

}

.btn:hover{
	background-color: green;
}


.about-painting{
	background: 
		linear-gradient(
				rgba(159, 161, 22, 0.25),
				rgba(47, 22, 161, 0.25)
				),
		url(../images/image2.jpg);
	background-position: center;
	background-size: cover;
	height: 100vh;
	display: flex;
	color: whitesmoke;
	text-shadow: 1px 1px 15px black;
	font-size: 30px
}

.painting-how{
	height: 100vh;
	width: 50vw;
	display: flex;
	justify-content: center;
	align-items: center;
}

.painting-quote{
	height: 100vh;
	width: 50vw;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 30px;
	text-align: center;
}

.painting-quote > div > img{
	height: 200px;
	width:200px;
	border-radius: 50%;
}

.about-skills{
	background: 
		linear-gradient(
				rgba(159, 161, 22, 0.25),
				rgba(47, 22, 161, 0.25)
				),
		url(../images/image3.jpg);
	background-position: top;
	background-size: cover;
	height: 100vh;
	width: 100vw; 	
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 30px;
	text-align: center;
	color: whitesmoke;
	text-shadow: 1px 1px 15px black;
	font-size: 30px
}


.about-skills > div > img{
	height: 200px;
	width:200px;
	border-radius: 50%;
}

.mypaintings{
	background: 
		linear-gradient(
				rgba(159, 161, 22, 0.25),
				rgba(47, 22, 161, 0.25)
				),
		url(../images/image4.jpg);
	background-position: center;
	background-size: cover;
	height: 100vh;
	width: 100vw; 	
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 30px;
	text-align: center;
	flex-direction: column;

}

.mypaintings > div > img{
	height: 200px;
	width:200px;
}
.mypaintings > h1{
	font-size: 50px;
	color: whitesmoke;
	text-shadow: 1px 1px 15px black;

}
.list-paintings{
	
	align-items: center;
	width: 100vw;
	margin-top: 20px;

}
	
.mypaintings > div > img:hover{
	transform: scale(1.25);
	height: 250px
	width:250px;
	transition: 0.5s;
}

.contactme{
	background: 
		linear-gradient(
				rgba(159, 161, 22, 0.25),
				rgba(47, 22, 161, 0.25)
				),
		url(../images/image5.jpg);
	background-position: top;
	background-size: cover;
	height: 100vh;
	width: 100vw; 	
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 30px;
	text-align: center;
	color: whitesmoke;
	text-shadow: 1px 1px 15px black;
	font-size: 30px
}

.info{
	width: 50vw;
	margin: 0 30px;
	align-items: center;

}

.info > form{
	height: 60vh;
	width: 80%;
	align-items: center;

}

form > h4 {
	font-size: 50px;
	text-align: center;
	margin: 10px;
}

input{
	display: block;
	border:	1px solid brown;
	margin: 10px auto;
	height: 40px;
	width: 400px;
	border-radius: 10px;
}

